
#m_global_wrapper {
    background: #9b9b9b;
    background-image: url('/images/solar/bg_solar_panels.jpg');
    background-repeat: no-repeat;
}

#m_main {
    background: none;
}

#m_content {
    background: #FFFFFF;
    border-left: 2px solid #fff;
    border-right: 4px solid #fff;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    padding: 25px;
}


/* MOBILE SITE */
@media screen and (max-width: 960px) {
.mob #m_global_wrapper {
	background: none;
}
.mob #m_content {
	padding: 5px;
}
}